Bug 31469 - Installation failed
Installation failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-11 19:19 EST by Raj Patel
Modified: 2007-03-26 23:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 11:21:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dump (1.05 KB, text/plain)
2001-03-11 19:20 EST, Raj Patel
no flags Details

  None (edit)
Description Raj Patel 2001-03-11 19:19:48 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/zlib-1.1.3-12.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/zlib-1.1.3-12.i386.rpm
total: 0
self: <todo.ToDo instance at 8269160>
h: <header object at 899a630>
amount: 0
intf: <text.InstallProgressWindow instance at 8b82490>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdd'
sS'progressWindow'
p9

<failed>
Comment 1 Raj Patel 2001-03-11 19:20:43 EST
Created attachment 12387 [details]
error dump
Comment 2 Michael Fulbright 2001-03-12 11:21:50 EST
Please check on VC4 (cntl-alt-f4) when you get this error, I believe your CD is bad.
Comment 3 Michael Fulbright 2001-04-02 16:05:28 EDT
Closing due to inactivity - please reopen this report if anything new needs to
be added to it.

Note You need to log in before you can comment on or make changes to this bug.